.secao--missao-visao-valores article {
    background: var(--cor-cinza-claro);
    padding: var(--espaco-3);
    border-radius: var(--raio-borda-grande);
    height: 100%;
}

.secao--missao-visao-valores ul {
    display: flex;
    flex-direction: column;
    gap: 0.375rem;
}

.secao--missao-visao-valores ul li::before {
    content: "\2013\0020";
    color: var(--cor-laranja);
    font-weight: var(--peso-bold);
}
